WaMCP
Api referenceClientsTemplates

Get Template

Get a single template by ID.

GET
/api/clients/{id}/templates/{template_id}

Get a single template by ID.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

id*Id
template_id*Template Id

Response Body

application/json

application/json

curl -X GET "https://example.com/api/clients/string/templates/string"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}